/* RMFilterTextureIKFilterUIViewController random texture with tag menu item title */
"%@ (Random)" = "%@ (Zufällig)";

/* RMFilterIKFilterUIViewController menu for texture tags none item title */
"None" = "Keine";